.marr-gg{
    margin-bottom: 80px !important;
}
.contet-sct{
    font-size: 16px;
    color: #424242;
    font-weight: 400;
    span{
        font-size: 24px;
        color: #424242;
        font-weight: 700;
    }
}
/* .................terms & conditions................... */
.get-touch-section1{
    h3{
        color: #303030; 
        font-size: 20px; 
        font-weight: 500; 
        margin-bottom: 20px;
        line-height: 32px; /* 160% */
    }
    p{
        color: #424242; 
        font-size: 16px; 
        font-weight: 400; 
        position: relative;
        padding-left: 40px;
        &::before {
            content: '';
            position: absolute;
            width: 11px;
            height: 11px;
            background-color: #505050;
            left: 22px;
            top: 50%;
            border-radius: 50%;
            transform: translateY(-50%);
        }
    }
}

.kabhi-bhi{
    background: linear-gradient(180deg, #0B3C5D 0%, #22C55E 100%);
    font-size: 22px;
    font-weight: 700;

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

    background-clip: text;
    color: transparent;
}
@media screen and (max-width: 768px) {
    .marr-gg {
        margin-bottom: 50px !important;
    }
    .contet-sct{
    font-size: 14px;
    span{
        font-size: 20px;
        }
    }
    p{
        font-size: 14px; 
    }
    .kabhi-bhi {
        font-size: 18px;
    }
    .get-touch-section1 {
    h3 {
        font-size: 16px;
        margin-bottom: 20px;
        line-height: 23px;
    }
    p {
        font-size: 14px;
        padding-left: 22px;
            &::before {
            width: 9px;
            height: 9px;
            left: 1px;
        }
    }
}
}